include::../description.adoc[]

include::../noncompliant.adoc[]

include::../compliant.adoc[]

== Exceptions

Anonymous functions containing a single statement are ignored.


----
$max_comparator = function ($v) { return $v > 2; };           // Compliant
$max_comparator = function ($v) { echo $v; return $v > 2; };  // Noncompliant
----

ifdef::env-github,rspecator-view[]
'''
== Comments And Links
(visible only on this page)

include::../comments-and-links.adoc[]
endif::env-github,rspecator-view[]
